<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.302000045776</MDI>
      <MDI key="STATISTICS_MEAN">-4.1334996608541</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.920999526978</MDI>
      <MDI key="STATISTICS_STDDEV">5.7241542559096</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
